=== debian/changelog ===
python-srsly (2.4.5-1ubuntu1) noble; urgency=medium

  * Build with cython3-legacy, see #1056874

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Apr 2024 13:39:03 +0000

python-srsly (2.4.5-1build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:59:52 +0000

python-srsly (2.4.5-1build2) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:27:43 +0100

python-srsly (2.4.5-1build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 22 Mar 2023 05:41:56 +0000

python-srsly (2.4.5-1) unstable; urgency=medium

  * Initial release (Closes: #1025070)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 18:54:41 +0100
