=== debian/control ===
Source: python-srsly
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               cython3-legacy,
               python3-all-dev,
               python3-setuptools,
               python3-ruamel.yaml,
               python3-pytest <!nocheck>,
               python3-catalogue <!nocheck>,
               python3-mock <!nocheck>,
               python3-numpy <!nocheck>,
               python3-psutil <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-srsly
Vcs-Git: https://salsa.debian.org/python-team/packages/python-srsly.git
Homepage: https://github.com/explosion/srsly
Rules-Requires-Root: no

Package: python3-srsly
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends}
Description: modern high-performance serialization utilities for Python3
 Serialization is hard, especially across Python versions and multiple
 platforms. After dealing with many subtle bugs over the years
 (encodings, locales, large files) libraries like spaCy and Prodigy
 have steadily grown a number of utility functions to wrap the multiple
 serialization formats that are need to support (especially json, msgpack
 and pickle). To avoid duplication these functions were put in one place.
