=== debian/changelog ===
python-srsly (2.5.1-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:55:08 +0000

python-srsly (2.5.1-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * Run build-time test properly
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/
  * Set upstream metadata fields: Repository.

  [ Colin Watson ]
  * Import unittest.mock instead of mock.

  [ Alexandre Detiste ]
  * Remove python3-mock build dependency.
  * Tweak d/watch
  * New upstream version 2.5.0:
    - Port to Cython 3 (closes: #1056874).
  * Tell pytest tests location.

  [ Colin Watson ]
  * New upstream release 2.5.1.
  * Drop python3-ruamel.yaml build-dependency; srsly has an embedded copy.
  * testutils: Preserve any existing PYTHONPATH.
  * cloudpickle: Accommodate class state restoration for Python 3.13.
  * Use autopkgtest-pkg-pybuild.
  * Add ${shlibs:Depends}.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Feb 2025 18:02:21 +0000
