=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export LC_ALL=C.UTF-8

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=srsly
export PYBUILD_TEST_ARGS=$(if $(PYBUILD_AUTOPKGTEST),/usr/lib/python3/dist-packages/)srsly/tests

%:
	dh $@ --buildsystem=pybuild
