## python-srsly 2.5.2

=== debian/changelog ===
python-srsly (2.5.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable along with python-confection.

 -- Stuart Prescott <stuart@debian.org>  Thu, 11 Dec 2025 17:42:27 +1100

python-srsly (2.5.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release that declares Python 3.14 compatibility.
  * Backport upstream work to de-vendor modules thus avoiding
    incompatibilities in old cloudpickle and ujson packages
    (Closes: #1122024).

 -- Stuart Prescott <stuart@debian.org>  Mon, 08 Dec 2025 17:35:14 +1100
