=== debian/control ===
Source: python-srsly
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 cython3,
 python3-all-dev,
 python3-catalogue <!nocheck>,
 python3-cloudpickle,
 python3-numpy <!nocheck>,
 python3-psutil <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-ujson,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-srsly
Vcs-Git: https://salsa.debian.org/python-team/packages/python-srsly.git
Homepage: https://github.com/explosion/srsly

Package: python3-srsly
Architecture: any
Depends:
 python3-cloudpickle,
 python3-ujson,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: modern high-performance serialization utilities for Python3
 Serialization is hard, especially across Python versions and multiple
 platforms. After dealing with many subtle bugs over the years
 (encodings, locales, large files) libraries like spaCy and Prodigy
 have steadily grown a number of utility functions to wrap the multiple
 serialization formats that are need to support (especially json, msgpack
 and pickle). To avoid duplication these functions were put in one place.
